#gis-maps {
	width: 100%;
	height: 700px;
}
/*Transitioning of the carousel speed*/
.carousel-inner > .item {
	-webkit-transition: 1.2s ease-in-out left;
	-o-transition: 1.2s ease-in-out left;
	transition: 1.2s ease-in-out left;
}

.logo-row > .col-xs-12, .logo-row > .col-sm-6, .logo-row > .col-lg-5 {
	padding-right: 5px;
}

#aboutus-oursponsors p img {
    float: left;
    margin: 12px 25px;
}

.svcs-our-sponsors {
	padding: 10px 10px 10px 10px;
    background-color: #0067b1;
    color: white;
	clear: both;
}


